count_distinct_organisms: 1
description: miRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 87
md5: 5c19569cae26b5e3af67687eb3435abe
publications: http://rnacentral.org/api/v1/rna/URS0000A86840/publications?format=yaml
rna_type: miRNA
rnacentral_id: URS0000A86840
sequence: CUGCCAUCCCACACUUAGAUUGUAGGCCCAUUGGAAAGGUUAGUGUCUUGACCCCAAUGGGCCUACAGUCUAAGUGUGGGAUGGCGG
url: http://rnacentral.org/api/v1/rna/URS0000A86840?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A86840/xrefs?format=yaml
